.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fc784625-01fa-a142-f4f5-4b96911c085d {
display: none !important;
}
.lfr-layout-structure-item-9b42ef1d-3b12-05d1-7fd7-7667c5426fd7 {
display: none !important;
}
.lfr-layout-structure-item-c2e54736-39d5-ac49-3ce5-61ac06d6da75 {
display: none !important;
}
.lfr-layout-structure-item-90c69dae-46ff-b072-f320-d828bc936129 {
display: none !important;
}
.lfr-layout-structure-item-5cae672a-df98-d5d4-def3-c239c155e6e8 {
display: none !important;
}
.lfr-layout-structure-item-3b3acf44-2ae7-5846-7c35-c976a54917f8 {
display: none !important;
}
